EfficientIP Information for VU#264212

Recursive DNS resolver implementations may follow referrals infinitely

Status

Affected

Vendor Statement

All products are affected if they are used as a recursive DNS server. All versions are affected. Upgrade to the latest patch of your release: 5.0.4.p1 or 5.0.3.p4.

Available releases can be downloaded at: 
http://www.efficientip.com/support-services/

Vendor Information

CVE-2014-8602 covers this vulnerability if you are running Unbound.
CVE-2014-8500 covers this vulnerability if you are running BIND.

Vendor References

http://www.efficientip.com/support-services/

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.